Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
39402Fedora 10 : icu-4.0-3.1.fc10 (2009-6273)NessusFedora Local Security Checks6/16/20091/11/2021
medium
67878Oracle Linux 5 : icu (ELSA-2009-1122)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
43760CentOS 5 : icu (CESA-2009:1122)NessusCentOS Local Security Checks1/6/20101/4/2021
medium
42005openSUSE 10 Security Update : icu (icu-6322)NessusSuSE Local Security Checks10/6/20091/14/2021
medium
41522SuSE 10 Security Update : icu (ZYPP Patch Number 6422)NessusSuSE Local Security Checks9/24/20091/14/2021
medium
60603Scientific Linux Security Update : icu on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
40651openSUSE Security Update : icu (icu-1028)NessusSuSE Local Security Checks8/20/20091/14/2021
medium
42081Ubuntu 8.04 LTS / 8.10 / 9.04 : icu vulnerability (USN-846-1)NessusUbuntu Local Security Checks10/9/20091/19/2021
medium
39525RHEL 5 : icu (RHSA-2009:1122)NessusRed Hat Local Security Checks6/26/20091/14/2021
medium
41402SuSE 11 Security Update : icu (SAT Patch Number 1029)NessusSuSE Local Security Checks9/24/20091/14/2021
medium
40644openSUSE Security Update : icu (icu-1028)NessusSuSE Local Security Checks8/20/20091/14/2021
medium
44754Debian DSA-1889-1 : icu - programming errorNessusDebian Local Security Checks2/24/20101/4/2021
medium
39400Fedora 9 : icu-3.8.1-9.fc9 (2009-6121)NessusFedora Local Security Checks6/16/20091/11/2021
medium
38744Mac OS X 10.5.x < 10.5.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks5/13/20097/14/2018
critical
39339Safari < 4.0 Multiple VulnerabilitiesNessusWindows6/9/20097/27/2018
high
5023Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesNessus Network MonitorGeneric8/18/20043/6/2019
critical
800792Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection
high